<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title></title>
<link href="css/admin.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" language="javascript" src="js/jquery.js"></script>
<script type="text/javascript" language="javascript">
<!--
$(function(){
$.each( $('.table_content'),
function(){
$(this).bind('mouseover',function(){$(this).css('background-color','#d9e8fd');});
$(this).bind('mouseout',function(){$(this).css('background-color','#e6f2fe');});
}
);
$.each( $('.code_input'),
function(){
$(this).bind('click',function(){copyToClipBoard($(this).attr('value'));});
}
);
});
function copyToClipBoard ( text )
{
	window.clipboardData.setData("Text",text);
	alert("复制成功");
	return false;
}
-->
</script>
</head>

<body>
<table width="100%" border="0" cellspacing="0">
  <tr height="184">
    <td align="left" valign="top" class="table_bg">
      <div class="boxtitle">插件列表</div>
      <table width="100%" border="0">
        <tr class="table_title">
          <td width="18%" nowrap="nowrap">插件名</td>
          <td width="15%" nowrap="nowrap">作者</td>
          <td width="9%" nowrap="nowrap">网站</td>
          <td width="33%" nowrap="nowrap">说明</td>
          <td width="25%" nowrap="nowrap">调用链接(<a href="http://www.kewei8.com/teach/plugins.html" target="_blank">怎样使用？</a>)</td>
        </tr>
        <!--Kw[section name="plugins" loop=$plugins]-->
        <tr class="table_content">
          <td nowrap="nowrap"><!--Kw[$plugins[plugins].name]--></td>
          <td nowrap="nowrap"><!--Kw[$plugins[plugins].writer]--></td>
          <td nowrap="nowrap"><a href="<!--Kw[$plugins[plugins].website]-->" target="_blank">点此访问</a></td>
          <td nowrap="nowrap"><!--Kw[$plugins[plugins].describe]--></td>
          <td nowrap="nowrap"><input class="code_input" name="textfield" type="text" id="textfield" size="20" readonly="readonly" value="plugins/<!--Kw[$plugins[plugins].dirname]-->" /></td>
        </tr>
        <!--Kw[/section]-->
      </table>
    </td>
  </tr>
</table>
</body>
</html>
